<ART ID="1430011" PID="2912" JID="146" BPAGE="1430011-1" EPAGE="1430011-21" PII="S0217732314300110" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Charged current quasi-elastic cross-section measurements in MiniBooNE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Joseph</FNM>
<SNM>Grange</SNM>
<EAD>jgrange@phys.ufl.edu</EAD>
<EAD>grange@anl.gov</EAD>
<X-REF REFID="S0217732314300110FN001"></X-REF>
<X-REF REFID="S0217732314300110AF001"></X-REF>
</AUT>
<FTN ID="S0217732314300110FN001">
<P>Present address: Argonne National Laboratory, Argonne, IL 60439, USA.</P></FTN>
<AFF ID="S0217732314300110AF001">Department of Physics, University of Florida, Gainesville, FL 32611, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Teppei</FNM>
<SNM>Katori</SNM>
<EAD>katori@mit.edu</EAD>
<EAD>t.katori@qmul.ac.uk</EAD>
<X-REF REFID="S0217732314300110FN002"></X-REF>
<X-REF REFID="S0217732314300110AF002"></X-REF>
</AUT>
<FTN ID="S0217732314300110FN002">
<P>Present address: Queen Mary University of London, London, E1 4NS, UK.</P></FTN>
<AFF ID="S0217732314300110AF002">Laboratory for Nuclear Science, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2014</RE>
<AC>19 February 2014</AC>
<![CDATA[<PUB>11 April 2014</PUB>]]>
</HIST>
<ABST>
<P>The neutrino-induced charged-current quasi-elastic (CCQE, <F>&#x03BD;<INF>l</INF> + n &#x2192; l<SUP>-</SUP> + p</F> or <F><TEX ID="S0217732314300110M001">$\bar\nu_l+p\to l^++n$</TEX></F>) interaction is the most abundant interaction around 1 GeV, and it is the most fundamental channel to study neutrino oscillations. Recently, MiniBooNE published both muon neutrino<SUP>1</SUP> and muon anti-neutrino<SUP>2</SUP> double differential cross-sections on carbon. In this review, we describe the details of these analyses and include some historical remarks.</P>
</ABST>
<KWDG>
<KWD>MiniBooNE</KWD>
<KWD>neutrino oscillation</KWD>
<KWD>CCQE</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Cp</KWD>
<KWD>14.60.Pq</KWD>
<KWD>14.60.St</KWD>
</KWDG>
</FRONT>
</ART>
