<ART ID="1450060" PID="2912" JID="146" BPAGE="1450060-1" EPAGE="1450060-9" PII="S0217732314500606" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>Y(4260)</F> and <F>Y(4360)</F> as mixed hadrocharmonium</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xin</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217732314500606AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. B.</FNM>
<SNM>Voloshin</SNM>
<EAD>voloshin@umn.edu</EAD>
<X-REF REFID="S0217732314500606FN001"></X-REF>
<X-REF REFID="S0217732314500606AF002"></X-REF>
<X-REF REFID="S0217732314500606AF003"></X-REF>
</AUT>
<FTN ID="S0217732314500606FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217732314500606AF001">School of Physics and Astronomy, University of Minnesota, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
<AFF ID="S0217732314500606AF002">William I. Fine Theoretical Physics Institute, University of Minnesota, Minneapolis, MN 55455, <CNY>USA</CNY></AFF>
<AFF ID="S0217732314500606AF003">Institute of Theoretical and Experimental Physics, Moscow 117218, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2013</RE>
<RV>9 March 2014</RV>
<AC>11 March 2014</AC>
<![CDATA[<PUB>11 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Recent BESIII data indicate a significant rate of the process <F>e<SUP>+</SUP>e<SUP>-</SUP> &#x2192;h<INF>c</INF> &#x03C0;<SUP>+</SUP> &#x03C0;<SUP>-</SUP></F> at the <F>Y(4260)</F> and <F>Y(4360)</F> resonances, implying a substantial breaking of the heavy quark spin symmetry. We consider these resonances within the picture of hadrocharmonium, i.e. of (relatively) compact charmonium embedded in a light-quark mesonic excitation. We suggest that the resonances <F>Y(4260)</F> and <F>Y(4360)</F> are a mixture, with mixing close to maximal, of two states of hadrochamonium, one containing a spin-triplet <F><TEX ID="S0217732314500606M001">$c \bar c$</TEX></F> pair and the other containing a spin-singlet heavy quark pair. We argue that this model is in a reasonable agreement with the available data and produces distinctive and verifiable predictions for the energy dependence of the production rate in <F>e<SUP>+</SUP>e<SUP>-</SUP></F> annihilation of the final states <F>J/&#x03C8;&#x03C0;&#x03C0;</F>, <F>&#x03C8;&#x2032;&#x03C0;&#x03C0;</F> and <F>h<INF>c</INF> &#x03C0;&#x03C0;</F>, including the pattern of interference between the two resonances.</P>
</ABST>
<KWDG>
<KWD>Charmonium</KWD>
<KWD>multiquark</KWD>
<KWD>heavy quark spin symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.40.Pq</KWD>
<KWD>14.40.Rt</KWD>
</KWDG>
</FRONT>
</ART>
